@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/geist_geist-100.eot');
  src: local(''),
    url('../fonts/geist_geist-100.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-100.woff2') format('woff2'),
       url('../fonts/geist_geist-100.woff') format('woff'),
       url('../fonts/geist_geist-100.ttf') format('truetype'),
       url('../fonts/geist_geist-100.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/geist_geist-100italic.eot');
  src: local(''),
    url('../fonts/geist_geist-100italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-100italic.woff2') format('woff2'),
       url('../fonts/geist_geist-100italic.woff') format('woff'),
       url('../fonts/geist_geist-100italic.ttf') format('truetype'),
       url('../fonts/geist_geist-100italic.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/geist_geist-200.eot');
  src: local(''),
    url('../fonts/geist_geist-200.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-200.woff2') format('woff2'),
       url('../fonts/geist_geist-200.woff') format('woff'),
       url('../fonts/geist_geist-200.ttf') format('truetype'),
       url('../fonts/geist_geist-200.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/geist_geist-200italic.eot');
  src: local(''),
    url('../fonts/geist_geist-200italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-200italic.woff2') format('woff2'),
       url('../fonts/geist_geist-200italic.woff') format('woff'),
       url('../fonts/geist_geist-200italic.ttf') format('truetype'),
       url('../fonts/geist_geist-200italic.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/geist_geist-300.eot');
  src: local(''),
    url('../fonts/geist_geist-300.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-300.woff2') format('woff2'),
       url('../fonts/geist_geist-300.woff') format('woff'),
       url('../fonts/geist_geist-300.ttf') format('truetype'),
       url('../fonts/geist_geist-300.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/geist_geist-300italic.eot');
  src: local(''),
    url('../fonts/geist_geist-300italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-300italic.woff2') format('woff2'),
       url('../fonts/geist_geist-300italic.woff') format('woff'),
       url('../fonts/geist_geist-300italic.ttf') format('truetype'),
       url('../fonts/geist_geist-300italic.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/geist_geist-regular.eot');
  src: local(''),
    url('../fonts/geist_geist-regular.eot?#iefix') format('embedded-opentype'),
       url('cdn_geist-regular.woff2') format('woff2'),
       url('../fonts/geist_geist-regular.woff') format('woff'),
       url('../fonts/geist_geist-regular.ttf') format('truetype'),
       url('../fonts/geist_geist-regular.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/geist_geist-italic.eot');
  src: local(''),
    url('../fonts/geist_geist-italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-italic.woff2') format('woff2'),
       url('../fonts/geist_geist-italic.woff') format('woff'),
       url('../fonts/geist_geist-italic.ttf') format('truetype'),
       url('../fonts/geist_geist-italic.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/geist_geist-500.eot');
  src: local(''),
    url('../fonts/geist_geist-500.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-500.woff2') format('woff2'),
       url('../fonts/geist_geist-500.woff') format('woff'),
       url('../fonts/geist_geist-500.ttf') format('truetype'),
       url('../fonts/geist_geist-500.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/geist_geist-500italic.eot');
  src: local(''),
    url('../fonts/geist_geist-500italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-500italic.woff2') format('woff2'),
       url('../fonts/geist_geist-500italic.woff') format('woff'),
       url('../fonts/geist_geist-500italic.ttf') format('truetype'),
       url('../fonts/geist_geist-500italic.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/geist_geist-600.eot');
  src: local(''),
    url('../fonts/geist_geist-600.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-600.woff2') format('woff2'),
       url('../fonts/geist_geist-600.woff') format('woff'),
       url('../fonts/geist_geist-600.ttf') format('truetype'),
       url('../fonts/geist_geist-600.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/geist_geist-600italic.eot');
  src: local(''),
    url('../fonts/geist_geist-600italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-600italic.woff2') format('woff2'),
       url('../fonts/geist_geist-600italic.woff') format('woff'),
       url('../fonts/geist_geist-600italic.ttf') format('truetype'),
       url('../fonts/geist_geist-600italic.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/geist_geist-700.eot');
  src: local(''),
    url('../fonts/geist_geist-700.eot?#iefix') format('embedded-opentype'),
       url('cdn_geist-700.woff2') format('woff2'),
       url('../fonts/geist_geist-700.woff') format('woff'),
       url('../fonts/geist_geist-700.ttf') format('truetype'),
       url('../fonts/geist_geist-700.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/geist_geist-700italic.eot');
  src: local(''),
    url('../fonts/geist_geist-700italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-700italic.woff2') format('woff2'),
       url('../fonts/geist_geist-700italic.woff') format('woff'),
       url('../fonts/geist_geist-700italic.ttf') format('truetype'),
       url('../fonts/geist_geist-700italic.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/geist_geist-800.eot');
  src: local(''),
    url('../fonts/geist_geist-800.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-800.woff2') format('woff2'),
       url('../fonts/geist_geist-800.woff') format('woff'),
       url('../fonts/geist_geist-800.ttf') format('truetype'),
       url('../fonts/geist_geist-800.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/geist_geist-800italic.eot');
  src: local(''),
    url('../fonts/geist_geist-800italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-800italic.woff2') format('woff2'),
       url('../fonts/geist_geist-800italic.woff') format('woff'),
       url('../fonts/geist_geist-800italic.ttf') format('truetype'),
       url('../fonts/geist_geist-800italic.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/geist_geist-900.eot');
  src: local(''),
    url('../fonts/geist_geist-900.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-900.woff2') format('woff2'),
       url('../fonts/geist_geist-900.woff') format('woff'),
       url('../fonts/geist_geist-900.ttf') format('truetype'),
       url('../fonts/geist_geist-900.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/geist_geist-900italic.eot');
  src: local(''),
    url('../fonts/geist_geist-900italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/geist_geist-900italic.woff2') format('woff2'),
       url('../fonts/geist_geist-900italic.woff') format('woff'),
       url('../fonts/geist_geist-900italic.ttf') format('truetype'),
       url('../fonts/geist_geist-900italic.svg') format('svg')
}